/*
 * SOT Main CSS
 *
 * Copyright:
 *
 * Licensed:
 *
 * Revision:
 */
body {
  font-family: Sans-Serif; }

#wrapper {
  padding: 0 15px 1px 15px; }

#backgroundShadow {
  background: url(../../img/content_bg.png) repeat-y; }

#iSat_header {
  background: url(../images/Banner.jpg) repeat-x 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 80px;
  border-bottom: 2px solid #4cf126;
  min-width: 800px;
  max-width: 100%; }

#controls dd {
  padding-top: 5px;
  padding-bottom: 5px; }

#controls select {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  width: 350px;
  border-radius: 4px 4px 4px 4px;
  color: #555555;
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 4px 6px;
  vertical-align: middle; }

#instructions p {
  margin: 5px; }

h1 {
  font-size: 1.75em;
  font-weight: bold;
  padding-left: 5px;
  /* google Iceland would be nice web font */
  font-family: impact, arial, trebuchet, verdana, sans-serif;
  font-style: oblique;
  background-color: black;
  color: #5eed00; }

h2 {
  font-size: 1.5em;
  font-weight: bold;
  padding-left: 5px; }

h3 {
  font-size: 1.25em;
  font-weight: bold;
  padding-left: 5px;
  margin: 0.25em 0; }

legend {
  font-size: 1.5em;
  font-weight: bold;
  padding-left: 5px;
  margin: 0.83em 0; }

#cesiumContainer {
  position: relative; }

#reset_button {
  width: 50px;
  height: 50px;
  display: inline-block; }

#instructions_button {
  width: 50px;
  height: 50px;
  display: inline-block; }

#display_button {
  width: 50px;
  height: 50px;
  display: inline-block; }

#satellite_button {
  width: 50px;
  height: 50px;
  display: inline-block; }

#fullscreen_button {
  width: 50px;
  height: 50px;
  display: inline-block; }

#play_button {
  width: 59px;
  height: 38px;
  display: inline-block;
  margin: 5px; }

#pause_button {
  width: 59px;
  height: 38px;
  display: inline-block;
  margin: 5px; }

#instructions {
  display: none;
  top: 150px;
  left: 5px;
  width: 400px; }

#satellite_form {
  display: none;
  top: 150px;
  left: 5px; }

#satellite_form fieldset {
  border: none; }

#map_display {
  display: none;
  top: 150px;
  left: 5px; }

#satellite_display {
  display: none;
  top: 10px;
  right: 10px;
  width: 300px; }

#satellite_display dl {
  padding: 0.5em;
  margin: 0px; }

#satellite_display dt {
  float: left;
  clear: left;
  width: 150px;
  color: white; }

#satellite_display dt:after {
  content: ":"; }

#satellite_display dd {
  margin: 0 0 0 110px;
  padding: 0 0 0.5em 0; }

#satellite_display a:link {
  color: #42d025;
  text-decoration: none;
  padding-left: 5px; }

#satellite_display a:visited {
  color: #42d025;
  text-decoration: none; }

#satellite_display a:hover {
  color: #42d025;
  text-decoration: underline; }

#user_date {
  background-color: #2c751d;
  color: white;
  font-weight: bold;
  padding: 10px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  opacity: 0.85; }

/* Buttons */
#navigation_buttons {
  position: absolute;
  top: 70px;
  left: 5px;
  z-index: 10;
  width: 300px;
  text-align: center; }

#zoom_buttons {
  position: absolute;
  top: 10px;
  left: 5px;
  z-index: 10;
  width: 300px;
  text-align: center; }

#zoom_out {
  width: 150px; }

#zoom_in {
  margin-left: -5px;
  width: 150px; }

#cesiumLogo {
  position: absolute;
  bottom: 5px;
  right: 5px; }

#isat_text_only {
  padding-left: 15px;
  background: url(../../img/content_bg.png) repeat-y; }

#controls fieldset {
  margin: 0px;
  padding: 0px; }

#controls dl {
  margin: 0px; }

#controls dt {
  padding-left: 5px; }

#controls dd {
  margin: 0 0 0 5px; }

.close_button {
  float: right; }

.hud_button {
  height: 70px;
  width: 70px;
  display: inline-block;
  margin: 2.5px; }

.second_level {
  padding-left: 15px; }

.modal {
  position: absolute;
  background-color: #2c751d;
  color: white;
  padding: 5px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  opacity: 0.85;
  z-index: 10; }

.perspective_button {
  padding-top: 5px;
  padding-right: 10px; }

.float-right {
  float: right; }
